<section class="mb-5">
    <div class="text-center">
      @if(!darkMode){
         <p class="text-center text-muted" style="font-weight: bold;">Vuelos</p>
         <p class="h2 main-color">Busca tu vuelo</p>
      }@else{
         <p class="text-center text-muted text-white" style="font-weight: bold;">Vuelos</p>
         <p class="h2 main-color text-white">Busca tu vuelo</p>
      }
    </div>
    <div class="container">
       <form>
          <div class="d-flex mb-4">
             <div class="form-check">
                <input class="form-check-input text-dark" type="radio"
                   name="flightType">
                <label [class]="darkMode ? 'form-check-label text-white':'form-check-label'" for="oneWay">Solo ida</label>
             </div>
             <div class="form-check">
                <input class="form-check-input ms-1" type="radio"
                   name="flightType">
                <label [class]="darkMode ? 'form-check-label text-white':'form-check-label'"  for="roundTrip">Ida y
                   regreso</label>
             </div>
          </div>
 
          <div class="row w-100">
             <div class="col-12 col-md-6 mb-4">
                <div class="form-group">
                   <label [class]="darkMode ? 'text-white': 'text-muted'" from="from">Desde</label>
                   <input class="form-control" type="text">
                </div>
                <div class="form-group">
                   <label [class]="darkMode ? 'mt-3 text-white': 'text-muted mt-3'" from="from">Ida</label>
                   <input class="form-control" type="date">
                </div>
             </div>
             <div class="col-12 col-md-6 mb-4">
                <div class="form-group">
                   <label [class]="darkMode ?'text-white' : 'text-muted'" from="from">Hacia</label>
                   <input class="form-control" type="text">
                </div>
                <div class="form-group">
                   <label [class]="darkMode ? 'mt-3 text-white': 'text-muted mt-3'" from="from">Regreso</label>
                   <input class="form-control" type="date">
                </div>
             </div>
             <div class="col-12 col-md-6 mb-4">
                <div class="form-group">
                   <label [class]="darkMode ?'text-white': 'text-muted'" from="from">Número de
                      pasajeros</label>
                   <input class="form-control" type="number" min="0">
                </div>
             </div>
             <div class="col-12 col-md-6 mb-4">
                <div class="form-group">
                   <label [class]="darkMode ?'text-white': 'text-muted'" from="from">Categoría</label>
                   <select class="form-control" id="category">
                      <option>Económica</option>
                      <option>Primera clase</option>
                      <option>Otra</option>
                  </select>
                </div>
             </div>
          </div>
          <div class="text-center">
             <button type="button" class="btn btn-warning text-white fw-normal px-2"
             style="width: 20%;">Buscar</button>
          </div>
 
       </form>
    </div>
 </section>
